
/* Preference group Application */
"Application" = "Programm";

/* Preference item Project > AutoSave */
"AutoSave" = "AutoSave";

/* Preference item Application > AutoUpdate */
"AutoUpdate" = "AutoUpdate";

/* Preference item Project > Backup */
"Backup" = "Backup";

/* Preference item Text Interface > Browser */
"Browser" = "Browser";

/* Cancel button title in copy preferences sheet */
"Cancel" = "Abbrechen";

/* Continue button title in copy preferences sheet */
"Continue" = "Fortfahren";

/* Sheet text appearing when copying preferences from another project */
"copyPreferencesText" = "Beim Kopieren der Einstellungen aus einem anderen Projekt werden alle Einstellungen durch die des gewählten Projekt ersetzt. Dies schließt insbesondere auch Textstile, Markierungen, die Einstellungen für die Normseite und die Oberfläche ein!\n\nBitte beachten Sie, dass Status und Etiketten NICHT kopiert werden. Diese können im Bereich „Dokumentvorgaben“ importiert werden.\n\nSind Sie sicher, dass Sie fortfahren wollen?";

/* Sheet title appearing when copying preferences from another project */
"copyPreferencesTitle" = "Einstellungen kopieren?";

/* Preference group Counting */
"Counting" = "Zählung";

/* Theme settings item name for current settings */
"Current Setting" = "Aktuelle Einstellungen";

/* Theme settings group name for default themes */
"Default Themes" = "Standard Themen";

/* Preference item Project > Document Defaults */
"Document Defaults" = "Dokumentvorgaben";

/* Format for entires in font menus */
"fontNameFormat" = "%@, %01.0fpt";

/* Preference item Project > General */
"General" = "Allgemein";

/* Menu item title of last item in "Document Defaults" settings */
"Import from Project..." = "Aus Projekt importieren…";

/* Style setup panel title while editing an inline style */
"Inline Style:" = "Textstil:";

/* Preference group Interface */
"Interface" = "Oberfläche";

/* Style setup panel title while editing a marker style */
"Marker Style:" = "Markierung:";

/* Preference item Text Editing > Markers */
"Markers" = "Markierungen";

/* Preference item Text Editing > Misc and Text Counting > Misc */
"Misc" = "Sonstiges";

/* Default name for new markers */
"newMarkerDescription" = "Neue Markierung";

/* Default name for new styles */
"newStyleDescription" = "Neuer Stil";

/* No color placeholder in style setup panel */
"None" = "Keine";

/* Preference item Text Counting > Norm Page */
"Norm Page" = "Normseite";

/* Style setup panel title while editing a paragraph style */
"Paragraph Style:" = "Absatzstil:";

/* Preference item Text Interface > Preview */
"Preview" = "Vorschau";

/* Preference item Text Interface > Printing */
"Printing" = "Drucken";

/* Preference group Project */
"Project" = "Projekt";

/* Last item in font and color menus */
"Select..." = "Auswählen…";

/* Preference item Application > Startup */
"Startup" = "Programmstart";

/* Text of preview column in interface styles tab */
"Style Preview" = "Vorschau";

/* Text of preview in style setup panel */
"stylePreviewText" = "Bloom springt über die faule Mary, und Bloom landet neben der faulen Mary, weil Bloom über die faule Mary gesprungen ist, der Bloom.";

/* Preference item Text Editing > Tags */
"Tags" = "Tags";

/* Preference group Text Editing */
"Text Editing" = "Textbearbeitung";

/* Preference item Text Interface > Themes */
"Themes" = "Themen";

/* Theme settings item name for user themes */
"User Themes" = "Nutzer-Themen";
